{ pkgs, lib, ... }: {
  imports = [
    ./containers
    ./gaming
    ./docker
    ./grav

    ./media.nix
    ./sync.nix
    ./wireguard.nix
    ./headscale.nix
    ./photoprism.nix
    ./search.nix
    ./nginx.nix
    ./frontends.nix
    ./homebox.nix
    ./share.nix
    ./vault.nix
    ./git.nix
    ./cal.nix
    ./chat.nix
    ./dash.nix
    ./nvr.nix
    ./ntfy.nix
    ./lemmy.nix
    ./audio.nix
    ./atuin.nix
  ];
}
